/* CSS Document */

html, body{
	padding:0;
	margin:0;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-stretch:condensed;
	font-size:12px;
	color:#3A3A3A;
}

body.contentBody{
	padding:0;
	margin:0;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-stretch:condensed;
	font-size:12px;
	color:#3A3A3A;
	background-color:#B9B4B1;
}

td.siteBG{
	background-color:#565454;
	background-image:url(../images/shadow.gif);
	background-position:center;
	background-repeat:repeat-y;
}

table.contentArea{
	background-color:#B9B4B1;
}

table.siteWrapper{
	width:100%;
	height:100%;
}

td.address{
	background-color:#EEEEEE;
}


td.textArea{
	padding-left:14px;
	padding-top: 8px;
	padding-right:8px;
	padding-bottom:8px;
}

.smallText{
	font-size:10px;
}

input, select, textarea{
	padding-top:2px;
	border:0;
	padding-bottom:2px;
	padding-left:4px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.smallContentWrapper{
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	overflow:auto;
}

.smallContentDiv {
	padding-top:110px;
}


.contact_label {
	display: block;
	color: #3A3A3A;
	font-size: 10px;
	font-weight: bold;
	margin-top: 10px;
}

input,
textarea {
	background-color: #ffffff;
	color: 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

input.longText {
	width: 230px;
}

textarea {
	height: 100px;
	width: 230px;	
}

div.error {
	color: red;
	display: none;
}

input#submit {
	margin-top: 10px;	
	
}

/* ********************************* */
/* ***** ALL TEXT AND HEADINGS ***** */
/* ********************************* */

	/* Headings */
h2 {
	margin: 5px 0px 10px 0px;
	
	color: #3A3A3A;
	font-size: 21px;
	font-weight: normal;
}

h3 {
	margin-bottom: 0px;
	
	font-size:14px;
	font-weight:bold;
}
h3.feature {
	color: #d87d31;
}

	/* Text */
blockquote {
	font-style: italic;
}

p {
	margin: 2px	0px 8px 0px;
}


